<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets">
<head>
<title>Replenish HR Management Category Bootstrap responsive Web
	Template | Error :: w3layouts</title>
<meta name="viewport" content="width=device-width, initial-scale=1"></meta>
<meta charset="utf-8"></meta>
<meta name="keywords"
	content="Replenish a Responsive web template, Bootstrap Web Templates, Flat Web Templates, Android Compatible web template, 
Smartphone Compatible web template, free webdesigns for Nokia, Samsung, LG, SonyEricsson, Motorola web design"></meta>
<script>
        addEventListener("load", function() {
            setTimeout(hideURLbar, 0);
        }, false);

        function hideURLbar() {
            window.scrollTo(0, 1);
        }
    </script>
<link href="resources/front/css/bootstrap.css" rel='stylesheet'
	type='text/css'></link>
<link href="resources/front/css/style6.css" rel='stylesheet'
	type='text/css'></link>
<link href="resources/front/css/style.css" rel='stylesheet'
	type='text/css'></link>
<link href="resources/front/css/fontawesome-all.css" rel="stylesheet"></link>
<link
	href="//fonts.googleapis.com/css?family=Dosis:200,300,400,500,600,700"
	rel="stylesheet"></link>
<link href="//fonts.googleapis.com/css?family=Quicksand:300,400,500,700"
	rel="stylesheet"></link>
</head>

<body>
	<!-- banner-inner -->
	<ui:include src="/templatefront/header.xhtml" />

	<section class="banner-bottom-wthree py-lg-5 py-md-4  py-3">
	<div class="container">
	<ui:insert name="content"/>

	</div>

	</section>


	<div class="modal fade" id="exampleModalCenter" tabindex="-1"
		role="dialog" aria-hidden="true">
		<div class="modal-dialog modal-dialog-centered" role="document">
			<div class="modal-content">
				<div class="modal-header text-center">
					<button type="button" class="close" data-dismiss="modal"
						aria-label="Close">
						<span aria-hidden="true"></span>
					</button>
				</div>
				<div class="modal-body">
				

					<div class="login px-4 mx-auto mw-100">
						<h5 class="text-center mb-4">Login Now</h5>
						
				
									<h:form>

		<h:outputText value="username" />
		<h:inputText value="#{loginBean.username}" ></h:inputText>
		<br></br>
		<h:outputText value="password" />
		<h:inputText value="#{loginBean.password}" ></h:inputText>
		
		<br></br>
		<h:commandButton value="Login"
			action="#{loginBean.doLogin}"></h:commandButton>


	</h:form>
								
							
					</div>
				</div>

			</div>
		</div>
	</div>
	<!--//Login-->
	<!--/Register-->
	<div class="modal fade" id="exampleModalCenter2" tabindex="-1"
		role="dialog" aria-hidden="true">
		<div class="modal-dialog modal-dialog-centered" role="document">
			<div class="modal-content">
				<div class="modal-header text-center">
					<button type="button" class="close" data-dismiss="modal"
						aria-label="Close">
						<span aria-hidden="true"></span>
					</button>
				</div>
				<div class="modal-body">
					<div class="login px-4 mx-auto mw-100">
						<h5 class="text-center mb-4">Register Now</h5>
						<form action="#" method="post">
							<div class="form-group">
								<label>First name</label> <input type="text"
									class="form-control" id="validationDefault01" placeholder=""
									required=""></input>
							</div>
							<div class="form-group">
								<label>Last name</label> <input type="text" class="form-control"
									id="validationDefault02" placeholder="" required=""></input>
							</div>

							<div class="form-group">
								<label class="mb-2">Password</label> <input type="password"
									class="form-control" id="password1" placeholder="" required=""></input>
							</div>
							<div class="form-group">
								<label>Confirm Password</label> <input type="password"
									class="form-control" id="password2" placeholder="" required=""></input>
							</div>

							<button type="submit" class="btn btn-primary submit mb-4">Register</button>
							<p class="text-center pb-4">
								<a href="#">By clicking Register, I agree to your terms</a>
							</p>
						</form>

					</div>
				</div>

			</div>
		</div>
	</div>
	<!--//Register-->
	<ui:include src="/templatefront/footer.xhtml" />

	<!--//model-form-->
	<!-- js -->
	<!--/slider-->
	<script src="resources/front/js/jquery-1.11.1.min.js"></script>
	<script src="resources/front/js/modernizr-2.6.2.min.js"></script>
	<!--//slider-->
	<!--search jQuery-->
	<script src="resources/front/js/classie-search.js"></script>
	<script src="resources/front/js/demo1-search.js"></script>
	<!--//search jQuery-->

	<script>
        $(document).ready(function() {
            $(".dropdown").hover(
                function() {
                    $('.dropdown-menu', this).stop(true, true).slideDown("fast");
                    $(this).toggleClass('open');
                },
                function() {
                    $('.dropdown-menu', this).stop(true, true).slideUp("fast");
                    $(this).toggleClass('open');
                }
            );
        });
    </script>
	<!-- //dropdown nav -->
	<!-- password-script -->
	<script>
        window.onload = function() {
            document.getElementById("password1").onchange = validatePassword;
            document.getElementById("password2").onchange = validatePassword;
        }

        function validatePassword() {
            var pass2 = document.getElementById("password2").value;
            var pass1 = document.getElementById("password1").value;
            if (pass1 != pass2)
                document.getElementById("password2").setCustomValidity("Passwords Don't Match");
            else
                document.getElementById("password2").setCustomValidity('');
            //empty string means no validation error
        }
    </script>
	<!-- //password-script -->
	<!-- //js -->
	<script src="resources/front/js/bootstrap.js"></script>
	<!--/ start-smoth-scrolling -->
	<script src="resources/front/js/move-top.js"></script>
	<script src="resources/front/js/easing.js"></script>
	<script>
        jQuery(document).ready(function($) {
            $(".scroll").click(function(event) {
                event.preventDefault();
                $('html,body').animate({
                    scrollTop: $(this.hash).offset().top
                }, 900);
            });
        });
    </script>
	<script>
        $(document).ready(function() {
            /*
            						var defaults = {
            							  containerID: 'toTop', // fading element id
            							containerHoverID: 'toTopHover', // fading element hover id
            							scrollSpeed: 1200,
            							easingType: 'linear' 
            						 };
            						*/

            $().UItoTop({
                easingType: 'easeOutQuart'
            });

        });
    </script>
	<!--// end-smoth-scrolling -->
</body>
</html>